.gbox div.text {
	line-height: 12px;
}

 .cc-comment .cc-body {
	height: 81px;
}

ul {
	margin: 1em 0;
}

form div.single-line input.checkbox {
	background: none;
	width: 20px;
	height: 20px;
}

form div.line label.error {
	margin-left: 30%;
	width:68% !important;
}

.recent-users {
	margin-top: -5px;
}

